Subject: latest js2-mode from elpa causes backtrace during emacs initialization

From: Tom Willis <[email-masked]>
Date: Tue, 14 Jan 2014 13:16:53 -0500

Apparently it's not js2-mode authors fault. All the details are at
github along with how I fixed it(missing a quote). I have no idea who
maintains that file though.

https://github.com/mooz/js2-mode/issues/129#issuecomment-32290865

Tom Willis